.PHONY: clean
clean:
	del *.lof *.lot *.aux *.bbl *.blg *.dvi *.idx *.log *.out *.toc *.backup kapitel\*.aux

.PHONY: cleanall
cleanall: clean
	del *.pdf

pdf: schriftlich.tex
	pdflatex schriftlich --shell-escape
	bibtex schriftlich
	pdflatex schriftlich --shell-escape
	pdflatex schriftlich --shell-escape
	pdflatex schriftlich --shell-escape
	pdflatex schriftlich --shell-escape
	pdflatex schriftlich --shell-escape
	pdflatex schriftlich --shell-escape
